### Name: translateSampleNames
### Title: Translate sample names using translation file
### Aliases: translateSampleNames translateSampleNames,ExpressionSet-method
### Keywords: documentation utilities

### ** Examples


        data(exampleProbeLevelSet)
        
        fromThese<-sampleNames(exampleProbeLevelSet)
        
        toThese<-sub(".cel","", sampleNames(exampleProbeLevelSet))
        toThese<-sub("X","", toThese)
        

        translationFile<-cbind(fromThese, toThese)
        translationFile<-as.data.frame(translationFile)
        
        translateSampleNames(exampleProbeLevelSet, translationFile, from="fromThese", to="toThese")
                                
        



